﻿#greyCover 
{
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    background: gray;
    filter: alpha(Opacity=50);
    opacity: 0.5;
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
}

#photoPopup 
{
    display: none;
    position: absolute;
    z-index: 100;
    background: white;
    border: 1px solid gray;
}

#popupBar
{
    text-align: right;
    background-color: #3366CC;
    margin: 0;
    padding: 1px 5px;
    font-size: small;
}

#popupBar a:link
{
    color: white;
}

#popupBar a:visited
{
    color: white;
}

#popupBody
{
    margin: 10px auto;
    text-align: center;
}

#popupCaption
{
    color: Black;
    text-align: center;
    padding: 1px 5px;
    font-size: small;
    
}